# Generated by Django 2.0.5 on 2021-11-17 07:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0098_storedemaildata'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='storedemaildata',
            options={},
        ),
    ]
